@charset "UTF-8";
/* CSS Document */

/* Main css for middlemarch.nz */

body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #e9e6d6;
	font-size: 101.1%;
	padding:0px;
	margin: 0px;
}
	
#wrapper {
	position:relative;
	background-color: #edebde;
	width: 945px;
	text-align: center;
	margin: 0px auto; }

a, a:link {
	color: #3C77A8;
	text-decoration: none;
}

a:hover {
	color: #3C77A8;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0.5em 0px;
	line-height: 1.1em;
}

h1 {
	color: #0F1D28;
	font-size: 125%;
	font-weight: bold;
	line-height: 180%;
}

h2 {
	color: #1c3867;
	font-size: 1em;
	line-height: 1em;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 10px;
}

h3 {
	color: #305376;
	font-size: 0.9em;
	line-height: normal;
}
h5 {
	color: #000;
	font-size: 0.8em;
	line-height: normal;
	padding-top: 10px;
}

p {
	font-size: 0.85em;
	line-height: 1.6em;
	color: #333;
	margin: 0 0 1em;
}
	
ul {
	font-size: 0.85em;
	line-height: 1.7em;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

li {
	background-image: url(images/arrows.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
}

/* ------------------------------
main divs
------------------------------ */

#top {
	margin: 0px;
	width: 945px;
}

#container {
	text-align: left;
	background: #fff;
	border: 1px solid #676767;
	width: 945px; 
}
	
#header {
	width: 945px; 
}
	
#leftsidebarwrapper {
	float: left;
	width: 240px;
}	
	
#breadcrumbs {
	float: right;
	width: 675px;
}	
	
#contentboxwide {
	width: 675px;
	margin: 0px 0px 0px 245px;
	padding: 0px;
}
	
#footer {
	clear: both;
	background: #A29876;
	padding: 10px 0px;
	margin: 10px 0px 0px;
}	


/* ------------------------------
#box and #boxlast divs
------------------------------ */

#box {
	width: 400px;
	border-top: 1px dotted #333;
	padding: 10px 10px 5px;
	margin: 0px 0px 15px;
	background: #e3ebef;
}
#box li {
	line-height: 1.3em;
	padding-bottom: 5px;
}
#box h1 {
	color: #003;
	font-size: 1.1em;
	line-height: 1.1em;
}
#box h2 {
	color: #000;
	font-size: 1.1em;
	line-height: 1.1em;
}
#box .alt {
	background: #9CF;
}
#box p {
	line-height: 1.3em;
}


#boxlast ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#boxlast li {
	padding-left: 1.2em;
	background: url(../images/arrows.gif) no-repeat 0px 0.5em;
}

#boxlast .boxpadding {
	padding-left: 15px;
}
#boxlast  {
	width: 420px;
	border-top: 1px dotted #333;
	padding: 10px;
	border-bottom: 1px dotted #333;
	background: #e3ebef;
	margin-bottom: 20px;
}

#boxlast img.right {
	float: right;
	margin-left: 5px;
}

#boxlast2  {
	width: 400px;
	border-top: 1px dotted #333;
	padding: 10px;
	border-bottom: 1px dotted #333;
	background: #e3ebef;
	margin-bottom: 20px;
}
	
/* ------------------------------
main div styles
------------------------------ */

#topmenu .home {
	float: left;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%; 
}
#topmenu {
	padding: 0px;
	width: 945px;
}

#topmenu .contact {
	float: left;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	width: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-left: 40px; 
}
	
#topmenu a {
	color: #1c3867;
	text-decoration: none;
}

#search {
	float: right;
	text-transform: capitalize;
	text-align: right;
	width: 400px;
	padding-top: 3px;
}

#search table {
	margin: 0px;
	padding: 0px;
	border-style: none;	
}

#search tr td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;	
}
 
#breadcrumbs p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #333;
	margin: 0px;
	padding: 15px 0px;
	line-height: 1em; 
}
 
#footer p {
	color: #fff;
	text-align: right;
	font-size: 65%;
	padding: 0px;
	font-weight: normal;
	margin: 0px 10px 0px 0px; 
}

#lastupdated {
	float: left;
	width: 180px;
}	

/* ------------------------------
specific divs
------------------------------ */

/* When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */

/*--- contentnarrow styles ---*/
#contentnarrow {
	margin: 0px;
	width: 420px;
	float: left;
	padding-left: 30px;
}
#contentnarrow h1.adventure {
	color: #E24700;
}
#contentnarrow #boxlast {
	width: 420px;
	border-top: 1px dotted #333;
	padding: 10px;
	border-bottom: 1px dotted #333;
	background: #e3ebef;
	margin-bottom: 20px;
}
#contentnarrow li.padding {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
}
#contentnarrow li {
	background: url(../images/arrows.gif) no-repeat 0px 0.5em;
	list-style: none;
}
#contentnarrow p.small {
	font-size: .6em;
	list-style-image: none !important;
	list-style-type: square !important;
}

#contentnarrow img.packages {
	float: right;
	padding: 0px 10px 5px 0px;
	border-style: none;
}
	
#contentnarrow #twoColumnBox {
	width: 205px;
	padding: 10px 5px 10px 0px;
	float: left;
}

/*------------------------------ 
#sidebarbox styles RIGHT
------------------------------*/

#rightSidebar {
	float: right;
	width: 200px;
}
	
#rightSidebar p {
	font-size: 0.8em;
	line-height: 1.4;
	margin: 0px;
	padding: 0px 0px 5px;
}
#rightSidebar img {
	padding-top: 10px;
}
#rightSidebar img.pdf {
	padding-right: 3px;
	padding-top: 2px;
	vertical-align: middle;
}

#rightSidebar #credit {
	font-size: 0.6em;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
#rightboxwithheader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	background-color: #fff;
	width: 200px;
	padding-top: 15px;
}

#rightsidebarbox {
	padding: 5px 10px 0px 0px;
	border-bottom: 1px dotted #666;
}

#rightsidebarboxlast {
	padding: 5px 10px 0px 0px;
	border: none;
}

#rightsidebarboxlast p {
	color: #333;
	margin-bottom:0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: 1.4em;
	
}

#rightsidebarboxlast ul {
	color: #333;
	margin-bottom:0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: 1.4em;
	list-style: url(../images/arrows-sm.gif) none;
	padding-left: 20px;
	background-position: 0px 0em;
}
/*--- rightbox HEADER styles ---*/

.rightboxorangeheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #E24700;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

.rightboxlightgreenheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #6fa12e;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

.rightboxlightblueheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #759EC7;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

/* ------------------------------ 
# boxwithheader styles 
------------------------------*/

#boxwithheader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	background-color: #fff;
	width: 240px;
	margin-top: 15px;
}

#boxwithheader h2 {
	padding-left: 10px;
}

/*--- boxorangeheader styles ---*/

.boxorangeheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #52463b;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

/*--- boxblueheader styles ---*/

.boxblueheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #305376;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

/*--- boxdarkgreenheader styles ---*/

.boxdarkgreenheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #006666;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

/*--- boklightgreenheader styles ---*/

.boxlightgreenheader {
	padding-top: 0.8em;
	font-weight: normal;
	color: #fff;
	background-color: #83b143;
	text-align: center;
	height: 22px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 0.75em;
}

/*------------------------------ 
#sidebarbox styles LEFT
------------------------------*/

#sidebarbox {
	border-bottom: 1px dotted #666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#sidebarbox h1 {
	color: #0F1D28;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	margin-bottom: 3px;
	line-height: 1.2em;
	padding-bottom: 0px;
	margin-top: 5px;
}

#sidebarbox h2 {
	font: 1em/1.8em "Trebuchet MS", Helvetica, sans-serif;
	color: #028925;
}

#sidebarbox p {
	color: #333;
	margin-bottom:0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: 1.4em;
}

/*--- sidebarboxlast styles ---*/

#sidebarboxlast  {
	border-style: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebarboxlast .imgnopadding {
	padding: 0px !important;
	margin: 0px !important;
}

#sidebarboxlast h1 {
	color: #0F1D28;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	margin-bottom: 0px;
}

#sidebarboxlast p {
	color: #333;
	margin-bottom:0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	line-height: 1.4em;
	padding-left: 10px;
}

#sidebarboxlast ul  {
	color: #333;
	list-style-type: none;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#sidebarboxlast li {
	padding-left: 1em;
	font-size: 1.15em;
	background: url(../images/arrows.gif) no-repeat 0 0.4em;
}
#boxwithheader ul.onedeep {
	color: #333;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#boxwithheader li.onedeep {
	padding-left: 1em;
	font-size: 1.15em;
	background: url(../images/arrows-sm.gif) no-repeat 0px 0.4em;
	margin-left: 5px;
}

#sidebarboxlast img {
	border-style: none;
}




/*------------------------------ 
#boxtext styles 
------------------------------*/
.boxtext p 	{
	line-height: 1.6em;
	font-size: 1em;
	padding: 5px 10px;
	margin: 0px;
}

.boxtext ul li {
	text-align: left;
	line-height: 1.2em;
	font-size: 0.95em;
	padding: 5px 10px;
	margin: 0px;
	background: url(../../images/arrows.gif) no-repeat 1em 0.5em;
	list-style: none;
}

/*------------------------------ 
#jumplink styles 
------------------------------*/

ul.jumplinks, div.jumplinks ul {
	margin: 0px 0px 0.4em;
	padding: 0px;
}

ul.jumplinks li, div.jumplinks li {
	color: #555555;
	font-size: 1.1em;
	font-weight: bold;
	line-height: normal;
	list-style-type: none;
	margin: 0px;
	padding: 0.2em 0px;
}

ul.jumplinks li a, div.jumplinks li a {
	color: #ED7B00;
	text-decoration: none;
	padding: 0.1em 0px 0.1em 0.7em;
}
	
/*------------------------------ 
#shortbox styles 
------------------------------*/

#shortbox {
	border-collapse: collapse;
	border-top: 1px dotted #333;
	margin-bottom: 10px;
}

#shortbox h1 {
	font: bold 1.4em/1.8em "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	color: #d52e36;
}

#shortbox .alt {
	background: #fafaf9;
}

#shortbox h1.headline {
	text-transform: uppercase;
	color: #561216;
	border-top: 1px solid #561216;
	margin-top: 2em;
	padding-top: .4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: bold;
}

#shortbox h2 {
	color: #1c3867;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
}

#shortbox p {
	color: #333;
	margin-bottom:1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	line-height: 1.4em;
}

#shortbox a {
	color: #d52e36;
	text-decoration: none;
	border-bottom: dotted 1px #d52e36;
}

#shortbox a:hover {
	border-bottom-style: solid;
}
	
#shortbox img {
	float:left;
	padding-right:1em;
}

/*------------------------------ 
float styles 
------------------------------*/

#clear {clear: both; }

.clearFloat {
	clear: both;
	display: block; }

.clear {clear: both; line-height: 1px; visibility: hidden; }
#rightSidebar img.rwcenquiries {
	margin: 0px;
	border-style: none;
	padding-left: 15px;
}
.capitals {
	font-size: 1
.em;
	font-size: 1.1em;
}
#contentnarrow .quotation {
	padding-left: 10px;
	border-left: 3px solid #3C77A8;
	margin-left: 10px;
}
#contentnarrow #credit {
	font-size: 0.6em;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#contentnarrow .author {
	font-style: italic;
	text-align: right;
	margin: 0px;
	padding: 0px 0px 10px;
	line-height: .8em;
}
#sidebarbox h6 {
	font-size: 1.2em;
	color: #C00;
}
.red {
	color: #C00;
}
